error actualizando: redeclare get_catname

Inicio Foros WordPress Instalación / Actualización error actualizando: redeclare get_catname

Etiquetado: 

Este debate contiene 1 respuesta, tiene 1 mensaje y lo actualizó  dobleclic hace 9 años, 1 mes.

  • Autor
    Publicaciones
  • #14751

    dobleclic
    Participante

    <p>Me da este error cuando actualizo automáticamente a 2.8.4_ES_es</p>
    <p>Fatal error: Cannot redeclare get_catname() in /usr/home/torredelremei.info/web/wp-includes/deprecated.php on line 1316</p>
    <p>alguien sabe porqué?<br />
    siempre tengo problemas cuando actualizo a la versión en castellano…</p>
    <p>gracias!
    </p>

  • #33487

    dobleclic
    Participante

    simplemente he instalado wp_2.8.4
    después he actualizado a wp-2.8.4_es
    no he hecho nada más…

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest